Subject: Re: bug#57752: 28.1.91; emacsclient-mail.desktop doesn't work for me

From: Gregory Heytings <[email-masked]>
Date: Fri, 16 Sep 2022 12:50:29 +0000

>
> does it mean emacsclient will never be able to execute more than one 
> function at a time?
>

I'm not sure what you want to do, but you can use an arbitrarily complex 
form in eval, with as many function calls as you want, for example:

emacsclient --eval '(progn (foo) (bar) (baz) (zot))'